build:
  script:
    - make
    - ~/publish linuxkurs/17ws begin
    - ~/publish linuxkurs/17ws file .htaccess                               .htaccess
    - ~/publish linuxkurs/17ws file aufgabensammlung/aufgabe_wwwcip.html    aufgabe_wwwcip.html
    - ~/publish linuxkurs/17ws file cheatsheet/cheatsheet.tex               cheatsheet.tex
    - ~/publish linuxkurs/17ws file cheatsheet/cheatsheet.pdf               cheatsheet.pdf
    - ~/publish linuxkurs/17ws file tag1/uebung/aufgaben-tag1.pdf           aufgaben-tag1.pdf
    - ~/publish linuxkurs/17ws file tag1/vorlesung/folien-vl-tag1.pdf       folien-vl-tag1.pdf
    - ~/publish linuxkurs/17ws file tag1/vorlesung/folien-vl-tag1-print.pdf folien-vl-tag1-print.pdf
    - ~/publish linuxkurs/17ws file tag2/uebung/aufgaben-tag2.pdf           aufgaben-tag2.pdf
    - ~/publish linuxkurs/17ws file tag2/vorlesung/folien-vl-tag2.pdf       folien-vl-tag2.pdf
    - ~/publish linuxkurs/17ws file tag2/vorlesung/folien-vl-tag2-print.pdf folien-vl-tag2-print.pdf
    - ~/publish linuxkurs/17ws commit
